{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280",
  "scrapedAt": "2025-12-17T09:02:13.562Z",
  "page": 280,
  "count": 10,
  "items": [
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.5/ 6822",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท ปี 2567 อบจ.ปทุมธานี รายนางศิริรชต์ มีสติ.pdf&filepath=dispatch_upload/backend/core_dispatch_356342_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท ปี 2567 อบจ.ปทุมธานี รายนางศิริรชต์ มีสติ.pdf&filepath=dispatch_upload/backend/core_dispatch_356342_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.6/ว1139",
      "title": "เอกสารประกอบการประเมินการสร้างพื้นที่ปลอดโรคพิษสุนัขบ้า (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เอกสารประกอบการประเมินการสร้างพื้นที่ปลอดโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_356339_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เอกสารประกอบการประเมินการสร้างพื้นที่ปลอดโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_356339_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.1/ว1146",
      "title": "ประชาสัมพันธ์การให้บริการสำนักงานที่ดินอิเล็กทรอนิกส์ ต่างสำนักงานแบบออนไลน์ (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240409163825.pdf&filepath=dispatch_upload/backend/core_dispatch_356336_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240409163825.pdf&filepath=dispatch_upload/backend/core_dispatch_356336_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.1/ว1146",
      "title": "ประชาสัมพันธ์การให้บริการสำนักงานที่ดินอิเล็กทรอนิกส์ ต่างสำนักงานแบบออนไลน์ (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240409163224.pdf&filepath=dispatch_upload/backend/core_dispatch_356331_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240409163224.pdf&filepath=dispatch_upload/backend/core_dispatch_356331_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.5/ 6762",
      "title": "ขอรับเงินบำเหน็จ 65 ปี รายนางสุทิน ทองหล่อ อบต.คลองสี่ (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี รายนางสุทิน ทองหล่อ อบต.คลองสี่.pdf&filepath=dispatch_upload/backend/core_dispatch_356329_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี รายนางสุทิน ทองหล่อ อบต.คลองสี่.pdf&filepath=dispatch_upload/backend/core_dispatch_356329_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.3/ว1138",
      "title": "สำรวจการตั้งงบประมาณในการช่วยเหลือเด็กที่ขาดแคลนทุนทรัพย์ (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจการตั้งงบประมาณในการช่วยเหลือเด็กที่ขาดแคลนทุนทรัพย์ ประจำปีงบประมาณ พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_356327_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจการตั้งงบประมาณในการช่วยเหลือเด็กที่ขาดแคลนทุนทรัพย์ ประจำปีงบประมาณ พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_356327_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.3/ว6793",
      "title": "แนวทางการจัดงานประเพณีสงกรานต์ขององค์กรปกครองส่วนท้องถิ่น พุทธศักราช 2567 (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-409100520.pdf&filepath=dispatch_upload/backend/core_dispatch_356317_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-409100520.pdf&filepath=dispatch_upload/backend/core_dispatch_356317_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.3/ว1133",
      "title": "ขอเชิญประชุมชี้แจงหลักเกณฑ์แนวทางการบริหารจัดการน้ำช่วงฤดูฝน ปี 2567 และกักเก็บน้ำเพื่อฤดูแล้ง (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุม TWP.pdf&filepath=dispatch_upload/backend/core_dispatch_356308_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุม TWP.pdf&filepath=dispatch_upload/backend/core_dispatch_356308_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "9 เม.ย. 2567",
      "no": "ปท 0023.6/ว6773",
      "title": "ขอความร่วมมือในการดำเนินงานป้องกันการจมน้ำ (ประกาศมาแล้ว 616 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการดำเนินงานป้องกันการจมน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_356304_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการดำเนินงานป้องกันการจมน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_356304_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    },
    {
      "date": "5 เม.ย. 2567",
      "no": "ปท 0023.3/ว6738",
      "title": "การบันทึกข้อมูลนักเรียนหรือเด็กเล็กของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่นในระบบสารสนเทศทางการศึกษาท้องถิ่น ประจำปีการศึกษา 2567 (ครั้งที่ 1) (ประกาศมาแล้ว 620 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลนักเรียนหรือเด็กเล็กของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่นในระบบสารสนเทศทางการศึกษาท้องถิ่น ประจำปีการศึกษา 2567 (ครั้งที่ 1).pdf&filepath=dispatch_upload/backend/core_dispatch_356239_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลนักเรียนหรือเด็กเล็กของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่นในระบบสารสนเทศทางการศึกษาท้องถิ่น ประจำปีการศึกษา 2567 (ครั้งที่ 1).pdf&filepath=dispatch_upload/backend/core_dispatch_356239_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 280,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/280"
    }
  ]
}